Subject: 17829367, Broker ES, Spain vs England - UEFA Nations League , 15/10/2018 20:45, different /Wrong seats issue}
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Date: Thu, 11 Oct 2018 14:19:31 +0530 (IST)

Hi Valeria, 

Can you help to check if these tickets are correct please. 

Buyer has purchased pista (floor) according to listing note but received butaca (seated). 

I see the section on top is of Grada Baha and I think it could be pista however I'm sure. 

Let me know what you think. 

Thank you, 
Ash 

Few links to help you: 

https://www.google.co.in/search?q=Estadio+Benito+Villamarin+seating+plan&safe=active&tbm=isch&source=iu&ictx=1&fir=5lCWMl0koO-MqM%253A%252CMmxMflqUniS7oM%252C_&usg=AI4_-kRzpXUFFsONMXfMlsRr1naTGEib2g&sa=X&ved=2ahUKEwjHv7f5_v3dAhUHT48KHUE8Dk0Q9QEwAHoECAYQBA#imgdii=EdLYE6a3e5kV7M:&imgrc=5lCWMl0koO-MqM: 

https://www.google.co.in/search?q=Estadio+Benito+Villamarin+seating+plan&safe=active&tbm=isch&source=iu&ictx=1&fir=5lCWMl0koO-MqM%253A%252CMmxMflqUniS7oM%252C_&usg=AI4_-kRzpXUFFsONMXfMlsRr1naTGEib2g&sa=X&ved=2ahUKEwjHv7f5_v3dAhUHT48KHUE8Dk0Q9QEwAHoECAYQBA#imgrc=oPVOGqWN8gu4aM: 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 11 October, 2018 13:39:53 
Subject: {17829367, Broker ES, Spain vs England - UEFA Nations League , 15/10/2018 20:45, different /Wrong seats issue} 

Hi Ash, 

Can you contact Seller Support regarding this TID-17829367, Buyer emailed informing tickets have different seats, I am unable to verify the tickets as It is in different language. 

Thanks, 
Ekta